Subject: bug#42307: Feature request: Visual block attribute for overlays

From: Gregory Heytings <[email-masked]>
Date: Mon, 13 Jul 2020 06:45:04 +0000

>
> This is exactly what I meant.  I only asked if it should look like the 
> highlighting created by rectangle selection mode where the beginning of 
> the overlay is under point and its left border goes down on the same 
> column to the last line of the overlay.
>
> More generally the question is: what rules define the column of the left 
> vertical border and its right border?
>

Did you actually read anything of the above, or did you only read the 
title?  I explained what the rules are, and gave two visual examples to 
illustrate the rules.

Gregory